Commit be9a6e98 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 4.7+parrot2

parrot-tools (4.7+parrot2) testing; urgency=medium

  * Use standard golang release instead of testing one.
parent fb1f8425
parrot-tools (4.7+parrot2) testing; urgency=medium
* Use standard golang release instead of testing one.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Tue, 21 May 2019 09:48:08 +0200
parrot-tools (4.7+parrot1) testing; urgency=medium
* Add golang 1.12 to parrot-devel-tools.
......
......@@ -59,7 +59,7 @@ Description: Parrot Development Tools (IDEs & utilities)
Package: parrot-devel-tools
Architecture: all
Depends: gcc, g++, python3, ruby
Recommends: default-jdk, cargo, valac, php-cli, golang-1.12
Recommends: default-jdk, cargo, valac, php-cli, golang
Suggests: parrot-devel-extra
Section: metapackages
Priority: optional
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment